Bug 111171 - bash should BuildRequires: texinfo
bash should BuildRequires: texinfo
Status: CLOSED ERRATA
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 13:02 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-24 06:05:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-28 13:02:50 EST
Description of problem:
makeinfo (from texinfo package) needed to build bash

Version-Release number of selected component (if applicable):
bash-2.05b-32

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild --rebuild bash-2.05b-32.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Tim Waugh 2003-11-28 13:19:21 EST
Fixed in CVS.  Next build after 2.0.5b-33 will have the fix.

Note You need to log in before you can comment on or make changes to this bug.